.jTPS .sortedColumn {
	background: #f8f8f8;
	border-bottom: 1px solid #e3e3e3;
}
.jTPS .nav .pagination .pageSelector {
	cursor: pointer;
	border: 1px solid #808080;
	padding-left: 5px;
	padding-right: 5px;
	margin-left: 5px;
	text-align: center;
	float: left;
}
.jTPS .nav .pagination .pageSelectorSeperator {
	text-align: center;
	margin-left: 7px;
	color: #808080;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	border-width: 1px;
	cursor: default;
}
.jTPS .nav .pagination .pageSelector:hover {
	border: 1px solid #f90;
}
.jTPS .nav .pagination .hilightPageSelector {
	border: 1px solid #069 !important;
	background: #069 !important;
	color: #fff !important;
	cursor: default !important;
}
.jTPS .hideTR {
	display: none;
}
.jTPS .hidePageSelector {
	display: none;
}
.jTPS .hilightRow {
	background: #eee;
	cursor: pointer;
}
.jTPS .nav .selectPerPage .perPageSelector {
	cursor: pointer;
	padding-left: 5px;
	padding-right: 5px;
}
.jTPS .nav .selectPerPage .perPageSelected {
	border-bottom: 2px solid #069;
	background: #fff;
}
.jTPS .nav .selectPerPage .perPageHilight {
	border-bottom: 2px solid #f90;
	background: #fff;
}
.jTPS .nav .pagination, .nav .paginationTitle, .nav .selectPerPage {
	float: right;
	white-space: nowrap;
/*
	line-height: 25px;
*/
	vertical-align: middle;
}
.jTPS .nav .status {
	white-space: nowrap;
	line-height: 25px;
	vertical-align: middle;
}
.jTPS .nav .paginationTitle {
	padding-left:20px;
	line-height:25px;
}
.jTPS .sortableHeader:hover {
	cursor: pointer;
	color: #808080;
}
.jTPS .sortAsc {
	border-bottom: 1px solid #e3e3e3;
}
.jTPS .sortDesc {
	border-bottom: 1px solid #e3e3e3;
}

.jTPS .sortableCol {
	border-bottom: 1px solid #e3e3e3;
}

.jTPS .nav td {
	padding: 5px;
}
.jTPS thead th {
	color: #000;
	border-bottom: 1px solid #ccc;
	padding-top: 6px !important;
}
